[ONS2 UTCustomLinkSetup]
SavedText=(SetupName="ONS2",NodeLinks=((FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_1',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_0')),StandaloneNodes=(UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0'),DeactivatedActors=(UTWeaponLocker_Content'UTWeaponLocker_Content_5'),DeactivatedGroups=,ActivatedActors=)

